Body Result keypoints

### Hierarchy

- BodyKeypoint

## Index

### Properties

- part
- position
- positionRaw
- score

## Properties

### part

part: string

- Defined in src/result.ts:68

body part name

### position

position: Point

- Defined in src/result.ts:70

body part position

### positionRaw

positionRaw: Point

- Defined in src/result.ts:72

body part position normalized to 0..1

### score

score: number

- Defined in src/result.ts:74

body part detection score